/*

Theme Name: AVLParabola Child Theme

Theme URI: http://www.cryoutcreations.eu/

Description: Parabola child theme (with link removal)

Author: Cryout Creations - Andrew van Leen

Author URI: http://www.cryoutcreations.eu

Version: 0.6

Template: parabola

*/


/* place your custom css and customizations below */

#content h2.entry-title, #content h1.entry-title { 
	background-image: url("http://lzgraffix.com.au/wp-content/uploads/2017/02/h1.png");
	background-repeat:no-repeat;
	text-transform:uppercase;
	} 

#front-columns .column-text {
    background-color: #333333;
    color: #ffffff;
}

body #front-text3 {
    background-color: #333333;
    color: #ffffff;
}

/*media all*/
.nivo-caption {
        padding: 1em 3em;
}

